<?php

/*
|--------------------------------------------------------------------------
| Application Routes
|--------------------------------------------------------------------------
|
| Here is where you can register all of the routes for an application.
| It's a breeze. Simply tell Laravel the URIs it should respond to
| and give it the controller to call when that URI is requested.
|
*/

Route::controller('admin/facilities', 'FacilityController');
Route::controller('admin/rooms', 'RoomController');
Route::controller('admin/roomfacilities', 'RoomfacilityController');
Route::controller('admin/users', 'UserController');
Route::controller('auth', 'Auth\AuthController');
Route::controller('home', 'HomeController');
Route::get('/', 'HomeController@getIndex');

Route::get('login', 'Auth\AuthController@getLogin');
Route::get('admin', 'RoomController@getIndex');
